deductionguidesforstd::ranges::chunk_by_view(3)

NAME
deductionguidesforstd::ranges::chunk_by_view - deductionguidesforstd::ranges::chunk_by_view

Synopsis
   template< class R, class Pred > (since C++23)
     chunk_by_view( R&&, Pred ) -> chunk_by_view<views::all_t<R>, Pred>;
   The deduction guide is provided for std::ranges::chunk_by_view to allow deduction
   from range and predicate function.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example